

#navi_main ul {
    list-style:none;
}

#navi_main a{
	display:block;
	margin-right:2px;
	height:26px;
	width:100px;       
	float:left;
	line-height:28px;
	text-decoration:none;
}
#navi_main li.trenn{
	padding:0px !important;
}
#navi_main li.trenn a{
	border-top:1px solid #008000;
	line-height:1px;
	height:1px;
	padding-bottom:0.5em;
}

#navi_main ul.lvl-0 li,
#navi_main ul.lvl-0>li+li+li li.trenn{
	display:block;
	float:left;
}
#navi_main a[title^="-"],
#navi_main ul.lvl-0>li+li li.trenn,
#navi_main ul ul{
	display:none;
}
#navi_main ul ul ul{
	display:inline;
}

#navi_main ul.lvl-0 > li:hover > ul{
	display:block;
	position:absolute;
	background-color:rgb(255, 255, 204);
	/*background-color:rgba(255,255,255,0.9);*/
	width:250px;
	margin-top:26px;
	z-index:999;
	padding:5px 0px 5px 5px;
	
}

#navi_main ul ul a{
	display:block;
	margin:0px;
	height:15px;
	width:250px;       
	float:left;
	line-height:15px;
	clear:both;
	overflow:hidden;
	font-size:0.9em;
}
#navi_main ul ul li{
	
	width:250px;       
	
}
#navi_main .item-marked{
	background-color:rgb(153, 204, 153);
	line-height:18px;
	height:18px;
	width:250px;
	font-size:1.05em;
	text-indent:3px;
	
}
#navi_main ul.lvl-1 > li{
	
	/*margin-bottom:0.5em;*/
	padding-bottom:0.5em;
	/*
	border-bottom: 1px solid green;
	*/
}
#navi_main ul.lvl-1 > li:last-child{
	/*margin-bottom:0em;*/
	padding-bottom:0.5em;
	/*border-bottom: 0px none;*/
}

#navi_main ul.lvl-1 > li > a{
	/*font-weight:bold;*/
}
#navi_main ul.lvl-1 a:hover{
	color:#4C983A;
}

#navi_main .lvl-0>li>ul.columns > li{
	/*margin-bottom:0.5em;*/
	padding-top:0.5em;
	padding-bottom:0.5em;
}
#navi_main .lvl-0>li>ul.columns > li+li{
	/*margin-bottom:0.5em;*/
	padding-top:0.5em;
	padding-bottom:0.5em;
	border-top: 1px solid green;
}
#navi_main .lvl-0>li>ul.columns > li > a{
	font-weight:bold;
}

#navi_main .lvl-0>li>ul.columns {
	float:left;
	/*width:250px !important;*/
	clear:both;
	margin-left:0px;
	height:500px;
}
#navi_main .lvl-0>li>ul.columns+ul.columns{
	margin-left:250px;
}
#navi_main .lvl-0>li>ul.columns+ul.columns+ul.columns{
	margin-left:500px;
	width:193px;
	overflow:hidden;
}




/*
#navi_main ul.lvl-0 ul a{
	width:220px;
	float:none;
	line-height:15px;
	height:15px;
	overflow:hidden;
	margin:0px;
	background-color:rgb(255, 255, 204);
	padding-left:2px;
	border-bottom:2px solid rgb(255,255,255);
	
}

#navi_main ul.lvl-0 ul a.item-marked{
	background-color:rgb(153, 204, 153);
	line-height:18px;
	height:18px;
	font-size:1.05em;
}
#navi_main ul.lvl-1 li.trenn a{
	line-height:1px;
	height:1px;
	border-bottom:2px solid rgb(153, 204, 153);
	
}


#navi_main a.lvl-1{
	font-weight:bold;
	font-size:1.1em;
	padding-top:1em;
}

#navi_main .lvl-1 a:hover{
	background-color:rgb(255,255,0);
}

#navi_main ul.lvl-1 ul{
	display:block;
	position:relative;
	margin-top:0px;
	border:0px none;
	
}



#navi_main li:hover ul.lvl-1,
#navi_main ul.lvl-1-produkte,
#navi_main li:hover div.lvl-1{
	display:block;
	z-index:9999;
	
}

#navi_main ul ul{
	display:none;
	
}  

*/


